Skip to main content
PUT
Signing out a visitor

Authorizations

Authorization
string
header
required

An API key issued in the Backoffice, sent as Authorization: Bearer vzk_<key id>_<secret>. A Microsoft Entra ID access token obtained with the client credentials grant is accepted on the same header. The same value is also accepted in an X-API-Key header.

Path Parameters

visitor_id
string
required

The visit id. A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

Body

application/json
company_id
string
required

A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

signed_out
string<date-time>

Defaults to now.

signed_out_source
enum<string>
default:1
Available options:
0,
1,
2

Response

The visit was closed.

message
string